RubyGems Navigation menu

echonest-ruby-api 0.1.0

A simple ruby wrapper around the Echonest API

Gemfile
          gem 'echonest-ruby-api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install echonest-ruby-api -v 0.1.0
  
  
  
  
  
  
  

Total downloads 61,750

For this version 15,665

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - April 8, 2014 (72 KB)
  2. 0.6.0 - February 14, 2014 (64.5 KB)
  3. 0.5.0 - January 5, 2014 (58 KB)
  4. 0.4.1 - November 5, 2013 (52 KB)
  5. 0.4.0 - November 5, 2013 (52 KB)
Show all versions (14 total)